/* ******************** [ Dev Styles ] ********************* */
.banners_wrapper .callback-block-item.callback-block-second {
    display: flex;
    background-image: url(/assets/img/22.png);
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: right;
}
.banners_wrapper .callback-block-second p.third-title {
    text-align: left;
    padding: 5px 15px;
    line-height: 1.3;
    color: black;
    font-weight: bold;
    margin-bottom: 0;
}
.banners_wrapper .callback-block-second p.third-content {
    margin-bottom: 0;
}

.banners_wrapper .callback-block-item.callback-block-third {
    display: flex;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right;
    background-image: url(/assets/img/robot_back.jpg);
}

.banners_wrapper .callback-block-item.callback-block-third .third-title {
        margin-bottom: 43px;
}

.banners_wrapper .callback-block-item.callback-block-first {
    display: flex;
    background-image: url(/assets/img/zelenoe-povedenie.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right;
}
.banners_wrapper .callback-block-first p.third-title {
    text-align: left;
    padding: 5px 15px;
    line-height: 1.3;
    color: black;
    font-weight: bold;
    margin-bottom: 0;
}
.banners_wrapper .callback-block-first p.third-content {
    margin-bottom: 0;
}
.banners_wrapper .callback-block-item.callback-block-first .third-content {
    text-align: left;
    padding-left: 15px;
}

.banners_wrapper .callback-block-list {
    flex-wrap: wrap;
}
.banners_wrapper .callback-block-first h3 {
    margin: 25px 0px 10px 0;
    font-size: 24px;
    text-align: center;
}
.banners_wrapper .callback-block-item {
    width: 32%;
    height: 215px;
}

.banners_wrapper .callback-block-item.callback-block-third {
    background-color: #4b94ed;
    padding: 20px 15px 0 15px;
}
.banners_wrapper .callback-block-item.callback-block-third .third-content,
.banners_wrapper .callback-block-item.callback-block-third .third-one-one a{
    color: white;
}

.banners_wrapper .callback-block-third .robot img {
    width: 100%;
}

.banners_wrapper .callback-block-third .third-one .robot {
    width: 80px;
}

.banners_wrapper .callback-block-third {
    display: flex;
}

.banners_wrapper .third-title {
    margin-bottom: 5px;
    font-size: 20px;
    font-weight: bold;
    color: black;
}

.banners_wrapper .callback-block-second p.third-content {
    text-align: left;
    font-size: 15px;
    color: black;
    padding: 5px 15px;
}


.banners_wrapper .third-two {
    display: flex;
    align-items: end;
    padding-bottom: 10px;
}

.banners_wrapper .third-img-wrapper {
    width: 90px;
}

.banners_wrapper .third-img-wrapper img {
    width: 100%;
}

.banners_wrapper .third-one-one {
    display: flex;
    justify-content: space-around;
    flex-direction: row-reverse;
    align-items: center;
}

.banners_wrapper .third-one-one a {
       font-size: 15px;
    background-color: rgb(116 177 253);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 15px;
    height: 50px;
    padding: 10px;
    box-shadow: 0px 5px 2px 2px #4387dd;
}

.banners_wrapper .third-img-wrapper {
    margin-left: 10px;
}

.banners_wrapper .callback-block-second, .banners_wrapper .callback-block-first {
    background: #e9774a;
    text-align: center;
}

.banners_wrapper .callback-block-item.callback-block-second a,
.banners_wrapper .callback-block-item.callback-block-first a,
.banners_wrapper .callback-block-item.callback-block-third a {
    max-width: 295px;
    font-size: 18px;
    background-color: #e9774a;
    display: flex;
    border-radius: 8px;
    height: 35px;
    padding: 15px;
    box-shadow: 0px 5px 2px 2px #97979766;
    margin-right: auto;
    margin-left: 15px;
    color: white;
}
.banners_wrapper .callback-block-item.callback-block-third a {
    
}

.banners_wrapper .first-item-wrapper {
    display: flex;
}

.banners_wrapper .callback-block-first-item {
    float: none;
    margin-left: 10px;
    margin-right: 24px;
}

.banners_wrapper p.priem-zajavok {
    font-size: 16px;
    text-align: center;
}

.banners_wrapper .callback_wrapper {
     display: flex;
    column-gap: 40px;
    flex-wrap: nowrap;
    margin-bottom: 50px;
}
.banners_wrapper .callback-block-item.callback-block-third .third-content {
    margin-bottom: 0;
    color: black;
}
.banners_wrapper .third-one-one .robot {
    display: flex;
}
.banners_wrapper .callback-block-item.callback-block-third .third-one {
    align-self: flex-end;
}

.banners_wrapper .callback-block-item.callback-block-third .third-one-one a {
    background-color: #4b94ed;
    margin-left: 0;
    padding: 5px;
    font-size: 16px;
    width: 162px;
    color: white;
}

.banners_wrapper .callback-block-item.callback-block-first .third-one-one a {
    margin-top: 7px;
    background-color: #5cba11;
}

.callback-block-item.callback-block-first .third-content,
    .callback-block-item.callback-block-second .third-content {
        background-color: #ffffff99;
    }

/* 5 иконок в ряд */
.wrap .au-advantages {
    display: flex;
    align-items: center;
    row-gap: 30px;
}
.wrap .au-advantages .aua-item {
    width: 40%;
     
}


@media screen and (max-width: 1199px) {
    
    .banners_wrapper .third-img-wrapper {
        width: 70px;
    }
    .banners_wrapper .third-one-one a {
        font-size: 18px;
        line-height: 1.2;
        text-align: center;
    }
}

@media screen and (max-width: 1149px) {
    .banners_wrapper .callback_wrapper {
        flex-direction: column;
        row-gap: 20px;
        align-items: center;
    }
    .banners_wrapper .callback-block-item {
        width: 42%;
        min-width: 300px;
        max-width: 451px;
    }
}

@media screen and (max-width: 1030px) {
    .banners_wrapper .callback-block-item {
        width: 55%;
        min-width: 300px;
        height: 255px;
        margin: 10px auto;
    }
    
    .banners_wrapper .third-content {
        margin-bottom: 40px;
    }
    .banners_wrapper .callback-block-third .third-one .robot {
        width: 80px;
        margin-left: -10px;
    }
    .banners_wrapper .third-two {
        align-items: start;
    }
    .banners_wrapper .third-one-one a {
         margin-top: -10px;   
    }
    
    .banners_wrapper .callback-block-item.callback-block-second a {
        max-width: 250px;
        font-size: 18px;
    }
    
    .callback-block-item.callback-block-second .third-one-one a {
        margin-top: 38px;
    }
    .banners_wrapper .callback-block-item.callback-block-first .third-one-one a {
        margin-top: 25px;
    }
    
    
    .callback-block-item.callback-block-first .third-content br,
    .callback-block-item.callback-block-second .third-content br {
        display: none;
    }
}

.banners_wrapper .pochemu_nujno_sdavat_techniku {
    width: 60%;
}

@media (max-width: 991px) {
    .banners_wrapper .pochemu_nujno_sdavat_techniku {
        width: 100%;
    }
    
    /* 5 иконок в ряд */
    .wrap .au-advantages {
        flex-direction: column;
    }
    .wrap .au-advantages .aua-item {
        min-width: 300px;
    }
}

@media (max-width: 679px) {
    .third-two {
        position: relative;
    }
    .banners_wrapper .third-img-wrapper {
        width: 53px;
       position: absolute;
        right: 0;
        z-index: 0;
        top: -15px;
    }
    
}

/* Three block with Telegramm bot */

/* ******************** [ Dev Styles ] ********************* */
.sbor_electroothodov_three_banners_wrapper .callback-block-second p {
    padding: 25px 0px 0px 0;
}

.sbor_electroothodov_three_banners_wrapper .callback-block-list {
    flex-wrap: wrap;
}
.sbor_electroothodov_three_banners_wrapper .callback-block-first h3 {
    margin: 25px 0px 10px 0;
    font-size: 24px;
    text-align: center;
}
.sbor_electroothodov_three_banners_wrapper .callback-block-item {
    width: 32%;
    height: 215px;
}

.sbor_electroothodov_three_banners_wrapper .callback-block-item.callback-block-third {
    background-color: #4b94ed;
    padding: 20px 15px 0 15px;
}

.sbor_electroothodov_three_banners_wrapper .callback-block-third .robot img {
    width: 100%;
}

.sbor_electroothodov_three_banners_wrapper .callback-block-third .third-one .robot {
    width: 80px;
}

.sbor_electroothodov_three_banners_wrapper .callback-block-third {
    display: flex;
}

.sbor_electroothodov_three_banners_wrapper .third-title {
    margin-bottom: 5px;
    font-size: 24px;
    font-weight: bold;
    color: white;
}

.sbor_electroothodov_three_banners_wrapper .third-content {
    margin-bottom: 15px;
    font-size: 16px;
}

.sbor_electroothodov_three_banners_wrapper .third-one {
    align-self: end;
}

.sbor_electroothodov_three_banners_wrapper .third-two {
    display: flex;
    align-items: end;
    padding-bottom: 10px;
}

.sbor_electroothodov_three_banners_wrapper .third-img-wrapper {
    width: 90px;
}

.sbor_electroothodov_three_banners_wrapper .third-img-wrapper img {
    width: 100%;
}

.sbor_electroothodov_three_banners_wrapper .third-one-one {
    display: flex;
    justify-content: space-around;
}

.sbor_electroothodov_three_banners_wrapper .third-one-one a {
       font-size: 15px;
    background-color: rgb(116 177 253);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 15px;
    height: 50px;
    padding: 10px;
    box-shadow: 0px 5px 2px 2px #4387dd;
}

.sbor_electroothodov_three_banners_wrapper .third-img-wrapper {
    margin-left: 10px;
}

.sbor_electroothodov_three_banners_wrapper .callback-block-second {
    background: #e9774a;
    text-align: center;
}

.sbor_electroothodov_three_banners_wrapper .callback-block-item.callback-block-second p {
    font-size: 24px;
    font-weight: bold;
    color: white;
}

.sbor_electroothodov_three_banners_wrapper .callback-block-item.callback-block-second a {
    max-width: 295px;
    font-size: 22px;
    background-color: #fe9a74;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 15px;
    height: 50px;
    padding: 15px;
    box-shadow: 0px 5px 2px 2px #d86e46;
    margin: auto;
    margin-top: 68px;
}

.sbor_electroothodov_three_banners_wrapper .first-item-wrapper {
    display: flex;
}

.sbor_electroothodov_three_banners_wrapper .callback-block-first-item {
    float: none;
    margin-left: 10px;
    margin-right: 24px;
}

.sbor_electroothodov_three_banners_wrapper p.priem-zajavok {
    font-size: 16px;
    text-align: center;
}

.sbor_electroothodov_three_banners_wrapper .callback-block {
    padding-top: 20px;
    padding-bottom: 20px;
}

@media screen and (max-width: 1199px) {
    
    .sbor_electroothodov_three_banners_wrapper .third-img-wrapper {
        width: 70px;
    }
    .sbor_electroothodov_three_banners_wrapper .third-one-one a {
        font-size: 18px;
        line-height: 1.2;
        text-align: center;
    }
}

@media screen and (max-width: 1030px) {
    .sbor_electroothodov_three_banners_wrapper .callback-block-item {
        width: 55%;
        min-width: 300px;
        height: 255px;
        margin: 10px auto;
    }
    
    .sbor_electroothodov_three_banners_wrapper .third-content {
        margin-bottom: 40px;
    }
    .sbor_electroothodov_three_banners_wrapper .callback-block-third .third-one .robot {
        width: 80px;
        margin-left: -10px;
    }
    .sbor_electroothodov_three_banners_wrapper .third-two {
        align-items: start;
    }
    .sbor_electroothodov_three_banners_wrapper .third-one-one a {
         margin-top: -10px;   
    }
    
    .sbor_electroothodov_three_banners_wrapper .callback-block-item.callback-block-second a {
        max-width: 250px;
        font-size: 18px;
    }

}

.sbor_electroothodov_three_banners_wrapper .pochemu_nujno_sdavat_techniku {
    width: 60%;
}

@media (max-width: 991px) {
    .sbor_electroothodov_three_banners_wrapper .pochemu_nujno_sdavat_techniku {
        width: 100%;
    }
    
    .sbor_electroothodov_three_banners_wrapper .third-one-one {
        align-items: center;
        align-self: flex-end;
    }
    .sbor_electroothodov_three_banners_wrapper .third-content {
        margin-bottom: 25px;
    }
    .sbor_electroothodov_three_banners_wrapper .callback-block-item.callback-block-third {

        overflow: hidden;
    }
    .sbor_electroothodov_three_banners_wrapper .callback-block-item.callback-block-third {
        padding: 5px 15px 0 15px;
    }
    .sbor_electroothodov_three_banners_wrapper .callback-block-item.callback-block-third {
        align-items: end;
    }

}

/* *** [ Избавляемся от мусора во благо своего дома и планеты ] *** */
.total_wrapper {
    width: 100%;
    max-width: 1200px;
    margin: auto;
}
.one_new_block {
    padding: 20px;
    margin: 35px 0;
}
.one_new_block h1 {
    font-size: 50px;
    font-family: MuseoSansBold;
    font-weight: 700 !important;
}

.one_new_block p, .one_new_block ul {
    margin-bottom: 30px;
    font-family: MuseoSansCyrl;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.4;
}
.one_new_block ul {
    padding-left: 15px;
    list-style: disc;
}

.one_new_block.cream_new_block {
    background-color: #ffebea;
}
.one_new_block.white_new_block {
    background-color: #ffffff;
}

.width_one_wrapper {
    max-width: 830px;
}
.width_two_wrapper {
    max-width: 1020px;
}
.total_wrapper p {
    margin-top: 20px;
}

.one_new_img_wrapper {
    text-align: center;
    margin: 70px 0 0 0;
}

.one_new_block .title {
    font-size: 22px;
    font-style: italic;
}

.total_wrapper.two_columns {
    display: flex;
    column-gap: 20px;
}

.one_new_right.img_wrapper {
    width: 100%;
    max-width: 350px;
}

.one_new_img_wrapper img {
    width: 100%;
}

.fullwidth_img {
    max-width: 550px;
    margin: auto;
}
.one_new_right.img_wrapper .one_new_img_wrapper {
    margin-top: 30px;
}

.margin-top-zero {
    margin-top: 0;
}
.margin-bottom-zero {
    margin-bottom: 0;
}
.total_wrapper .text-end {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}
.total_wrapper .text-end p {
    margin: 0;
}
.total_wrapper .text-end p:last-child {
    margin-bottom: 50px;
}
.one_new_block.negative_margin {
    margin-top: -160px;
}
.total_wrapper.two_columns.image .one_new_img_wrapper {
    width: 100%;
    min-width: 290px;
    margin-top: 0;
}
.total_wrapper.two_columns.image .one_new_img_wrapper:last-child {
    width: 83.6%;
}
.total_wrapper p {
    margin-right: 0 !important;
}
.total_wrapper .footer_ul {
    list-style: none;
    padding: 0;
}
.one_new_block {
    border-radius: 5px;
}
.one_new_img_wrapper img {
    border-radius: 2.5px;
}
.one_new_block .title {
    font-weight: bold;
}

@media (max-width: 1199px) {
    .one_new_block.negative_margin {
        margin-top: -50px;
    }
}

@media (max-width: 991px) {
    .total_wrapper.two_columns {
        flex-direction: column;
        align-items: center;
    }
    .one_new_block.cream_new_block.negative_margin .two_columns {
        flex-direction: column-reverse;
    }
    .pagenews__main {
        width: 100%;
    }
}

/* *** [ Приём катализаторов ] *** */
.graphik_priema {
    border: 1px solid black;
}
.graphik_content {
    padding: 0 10px;
}
.graphik_priema_title {
    font-size: 20px;
    background-color: #e16f43;
    padding: 15px;
    text-align: center;
    color: white;
    font-weight: 600;
    text-transform: uppercase;
}
.graphik_priema img {
    width: 40px;
}
.graphik_priema p {
    font-size: 16px;
}
.collection-info-item2.graphik_priema_wrapper {
    margin-top: 0;
}
.graphik_first_list {
    list-style-type: none;
}
.graphik_second_list {
    list-style: disc;
    padding-left: 45px;
}
.graphik_time {
    font-weight: bold;
    font-size: 18px;
}
.graphik_time span {
    padding-left: 45px;
}